Subject: Scorecard Report--IHI and Canfibre
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 13 Apr 2001 15:12:00 -0700 (PDT)

The biweekly April 13th report is on its way to you.  I would like to draw your attention to the status summaries for IHI and Canfibre.  IHI and Canfibre are second to none in the portfolio as quagmires in which we have had to manufacture any bit of leverage to protect Enron's interests.  These companies have been extremely uncooperative and more often than not have been working adversely to Enron.   We are in the position of playing poker with absolutely nothing whatsoever "in the hole".  Normally I try to highlight credit to the appropriate individuals in Special Assets when a transaction actually closes.  In both these cases, however, I would like to make you aware that John Enerson is doing an excellent job handling the deal complexities and applying persuasion, strong-arm, threats and any and all other methods to optimize value.  There is not a lot of glamor working these turkeys.  Nothing is certain until we have cash in the bank, but I believe we may be seeing a little light at the end of the tunnel where there had been only abyss. John deserves a great deal of credit.  Dick.